.v-event-more::before {
    content: "+";
    margin-right: 2px;
}

.event-container {
    width: 100%;
}

.event-content-day {
    padding: 11px;
    display: flex;
    align-items: baseline;
    min-height: 70px;
    height: 70px;
}
.event-content-week {
    padding: 11px;
    display: flex;
    align-items: baseline;
    min-height: 130px;
    height: 130px;
}

.event-content-month {
    padding: 0px 10px;
    display: flex;
    align-items: baseline;
}

.v-event {
    display: flex;
    align-items: center;
    margin: 0 auto !important;
    height: unset !important;
}

.dot {
    height: 10px;
    width: 10px;
    background-color: #bbb;
    border-radius: 50%;
    display: inline-block;
    margin-right: 5px;
    min-width: 10px;
    min-height: 10px;
}

.v-calendar-weekly__head-weekday {
    text-transform: capitalize !important;
}

.v-calendar-weekly__head {
    height: 35px;
    display: flex;
    align-items: center;
    background-color: #ffeeb2;
}

.v-calendar-weekly__head .v-calendar-weekly__head-weekday, .v-calendar-daily_head-weekday  {
    font-size: 1.2em !important;
    text-transform: capitalize !important;
    color: #000 !important;
    font-family: 'AvenirNextLTPro-Medium';
}

.theme--light.v-calendar-weekly .v-calendar-weekly__head-weekday {
    border-right: unset !important;
}

.theme--light.v-calendar-weekly .v-calendar-weekly__head-weekday.v-outside {
    background-color: unset !important;
}

.v-toolbar__content {
    display: flex;
    justify-content: space-between;
    text-transform: capitalize;
    font-family: 'AvenirNextLTPro-Medium';
}

.v-calendar-daily__body {
    display: none !important;
}

.v-calendar .v-event {

    /* cursor: unset !important; */
}

.v-calendar-daily_head-day  > .v-event {
    white-space: unset !important;
    width: 100% !important;
    border-radius: unset !important;
}
.v-calendar-monthly > .v-event {
    white-space: unset !important;
    width: 100% !important;
    /* border-radius: unset !important; */
}

.content-space {
    line-height: 15px;
    padding-bottom: 8px;
}

.separator, .v-calendar-daily_head-weekday {
    border-bottom: solid 1px #e0e0e0;
}

.v-calendar-daily_head-day-label {
    height: 45px;
}

.v-calendar-daily_head-day-label>.v-btn {
    margin-top: 3px;
}

.v-calendar-daily_head-weekday {
    background-color: #ffeeb2;
    height: 35px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: black !important;
}

.buttons-position {
    display: flex;
    justify-content: flex-end;
}

.buttons-container {
    display: flex;
    align-items: flex-end;
    padding-bottom: 5px;
}

.buttons-container .edit, .buttons-container .delete {
    display: flex;
    align-items: center;
}

.buttons-container .edit img, .buttons-container .delete img {
    width: 15px;
}

.buttons-container .edit span {
    color: black;
    text-decoration: underline;
    padding-left: 5px;
    margin: 0px 0px 0px 2px;
}

.buttons-container .edit {
    margin-right: 30px;
}

.buttons-container .delete span {
    color: black;
    text-decoration: underline;
    padding-left: 5px;
    margin: 0px 0px 0px 2px;
}

.buttons-container .edit, .buttons-container .delete {
    cursor: pointer;
}

.v-ripple__container {
    display: none;
}

.v-calendar-daily__intervals-head {
    width: 0px !important;
    border: unset !important;
}

.v-event-more {
    
    margin: 0px 13px;
    background-color: transparent !important;
    color: #8d8d8d;
    font-family: "Avenir_Next_Regular" !important;
}

.w90px {
    width: 90px;
}

.v-toolbar__content, .v-toolbar__extension {
    padding: 0px !important;
}

.v-calendar-weekly__day-label {
    margin: 5px 0px 7px 0px !important;
}

.v-btn--fab.v-size--small,.v-btn--fab.v-size--default {
    height: 30px !important;
    width: 30px !important;
    font-family: 'AvenirNextLTPro-Medium';
}

.v-calendar-daily__head {
    height: 100%;
}

.v-calendar-daily_head-day-label>.v-btn {
    margin-top: 7px !important;
}